# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Inget svar
openFile = Öppna fil
droponhometitle = Ange startsida
droponhomemsg = Vill du att detta blir din nya startsida?
droponhomemsgMultiple = Vill du att dessa dokument ska vara dina nya startsidor?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Sök på %1$S efter “%2$S”
contextMenuSearch.accesskey = S
contextMenuPrivateSearch = Sök i ett privat fönster
contextMenuPrivateSearch.accesskey = S
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Sök med %S i ett privat fönster
contextMenuPrivateSearchOtherEngine.accesskey = S

# bookmark dialog strings

bookmarkAllTabsDefault = [Mappnamn]
unsignedAddonsDisabled.message = Ett eller flera installerade tillägg inte kan verifieras och har inaktiverats.
unsignedAddonsDisabled.learnMore.label = Lär dig mer
unsignedAddonsDisabled.learnMore.accesskey = L
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Senaste åtkomst %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = %S:// länkar
crashedpluginsMessage.title = Insticksmodulen %S har kraschat.
crashedpluginsMessage.reloadButton.label = Hämta om sida\u0020
crashedpluginsMessage.reloadButton.accesskey = H
crashedpluginsMessage.submitButton.label = Skicka en kraschrapport\u0020
crashedpluginsMessage.submitButton.accesskey = S
crashedpluginsMessage.learnMore = Läs mer…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Menade du att gå till %S?
keywordURIFixup.goTo = Ja, ta mig till %S
keywordURIFixup.goTo.accesskey = J
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Uppdatera till %S\u0020
update.downloadAndInstallButton.accesskey = U
menuOpenAllInTabs.label = Öppna alla i flikar
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Ladda om sidan
tabHistory.goBack = Gå bakåt till denna sida
tabHistory.goForward = Gå framåt till denna sida
# URL Bar
pasteAndGo.label = Klistra in och öppna
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Ladda om aktuell sida (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Sluta ladda denna sida (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Återställ zoomnivå (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Växla läsvy (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, Återställ zoomnivån
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Visa dina bokmärken (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Visa förloppet för pågående filhämtningar (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Öppna ett nytt fönster (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Öppna en ny flik (%S)
newTabContainer.tooltip = Öppna en ny flik (%S)\nTryck och håll kvar för att öppna en ny innehållsflik
newTabAlwaysContainer.tooltip = Välj behållare för att öppna en ny flik
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Tillåt %S att använda dina HTML5-kanvasbilddata?
canvas.siteprompt2.warning = Detta kan användas för att unikt identifiera din dator.
canvas.block = Blockera
canvas.block.accesskey = B
canvas.allow2 = Tillåt
canvas.allow2.accesskey = T
canvas.remember2 = Kom ihåg detta beslut
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Tryck på din säkerhetsnyckel för att fortsätta med %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S begär utökad information om din säkerhetsnyckel, vilket kan påverka din integritet.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S kan anonymisera detta åt dig, men webbplatsen kan avvisa denna nyckel. Om den avvisas kan du försöka igen.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Flera konton hittades för %S. Välj vilken du vill använda eller avbryta.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Flera enheter hittades för %S. Välj en.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Användarverifiering misslyckades på %S. Det finns inga försök kvar och din enhet har låsts eftersom fel PIN-kod angavs för många gånger. Enheten behöver en återställning.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Användarverifiering misslyckades på %S. Det fanns för många misslyckade försök i rad och PIN-autentisering har tillfälligt blockerats. Din enhet behöver startas om (koppla ur strömmen och slå på enheten igen).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Användarverifiering misslyckades på %S. Du kan behöva ställa in en PIN-kod på din enhet.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Användarverifiering misslyckades på %S. Det var för många misslyckade försök och den inbyggda användarverifieringsmetoden har blockerats.
webauthn.alreadyRegisteredPrompt = Den här enheten är redan registrerad. Prova en annan enhet.
webauthn.cancel = Avbryt
webauthn.cancel.accesskey = A
webauthn.proceed = Fortsätt
webauthn.proceed.accesskey = F
webauthn.anonymize = Anonymisera ändå
# Spoof Accept-Language prompt
privacy.spoof_english = Om du ändrar språkinställningen till engelska blir det svårare att identifiera dig och det förbättrar din integritet. Vill du begära engelska språkversioner av webbsidor?
webauthn.allow = Tillåt
webauthn.allow.accesskey = T
webauthn.block = Blockera
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Verifierat av: %S
identity.identified.verified_by_you = Du har lagt till ett säkerhetsundantag för den här platsen.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certifikat utfärdat till: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Inte säker
identity.notSecure.tooltip = Anslutningen är inte säker
identity.extension.label = Tillägg (%S)
identity.extension.tooltip = Laddad av tillägg: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Blockerad
contentBlocking.trackersView.empty.label = Ingen upptäckt på denna sida
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Globala spårningskakor
contentBlocking.cookies.blocking3rdParty2.label = Kakor från tredje part
contentBlocking.cookies.blockingUnvisited2.label = Obesökta webbplatskakor
contentBlocking.cookies.blockingAll2.label = Alla kakor
contentBlocking.cookiesView.firstParty.label = Från den här webbplatsen
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Ingen upptäckt på denna sida
contentBlocking.cookiesView.trackers2.label = Globala spårningskakor
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Ingen upptäckt på denna sida
contentBlocking.cookiesView.thirdParty.label = Kakor från tredje part
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Ingen upptäckt på denna sida
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Tillåten
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Blockerad
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Rensa kakundantag för %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Blockerad
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Blockerad
trackingProtection.icon.activeTooltip2 = Blockering av sociala spårare, globala spårningskakor och fingeravtrycksspårare.
trackingProtection.icon.disabledTooltip2 = Förbättrat spårningsskydd är AV för den här webbplatsen.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Inga kända spårare för %S upptäcktes på den här sidan.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Skydd för %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Inaktivera skydd för %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Aktivera skydd för %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Fingeravtrycksspårare blockerade
protections.blocking.cryptominers.title = Kryptogrävare blockerade
protections.blocking.cookies.trackers.title = Globlala spårningskakor blockerade
protections.blocking.cookies.3rdParty.title = Kakor från tredje part blockerade
protections.blocking.cookies.all.title = Alla kakor blockerade
protections.blocking.cookies.unvisited.title = Kakor från obesökta webbplatser blockerade
protections.blocking.trackingContent.title = Spårningsinnehåll blockerat
protections.blocking.socialMediaTrackers.title = Sociala media-spårare blockerade
protections.notBlocking.fingerprinters.title = Blockerar inte Fingeravtrycksspårare
protections.notBlocking.cryptominers.title = Blockerar inte kryptogrävare
protections.notBlocking.cookies.3rdParty.title = Blockerar inte kakor från tredje part
protections.notBlocking.cookies.all.title = Blockerar inte kakor
protections.notBlocking.crossSiteTrackingCookies.title = Blockerar inte globala spårningskakor
protections.notBlocking.trackingContent.title = Blockerar inte spårningsinnehåll
protections.notBlocking.socialMediaTrackers.title = Blockerar inte social media-spårare
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 blockerad;#1 blockerade
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Sedan %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 blockerade #2 spårare sedan #3;#1 blockerade över #2 spårare sedan #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Zooma ut (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Återställ zoomnivå (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Zooma in (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Klipp ut (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Kopiera (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Klistra in (%S)

# Geolocation UI

geolocation.allow = Tillåt
geolocation.allow.accesskey = T
geolocation.block = Blockera
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Detta öppnar systemets platsinställningar. Vänligen ge platsbehörighet till %S.
geolocation.shareWithSite4 = Tillåt %S att använda din plats?
geolocation.shareWithFile4 = Tillåt den här lokala filen att använda din plats?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Tillåt %1$S att ge %2$S behörighet att använda din plats?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Bevilja %S platsbehörighet i systeminställningarna.
geolocation.systemSettingsTitle = Väntar på platsbehörighet
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Systemet kommer att be dig att bevilja denna behörighet till %S.
geolocation.remember = Kom ihåg detta beslut
# Virtual Reality Device UI
xr.allow2 = Tillåt
xr.allow2.accesskey = T
xr.block = Blockera
xr.block.accesskey = B
xr.shareWithSite4 = Ge %S åtkomst till virtual reality-enheter? Detta kan avslöja känslig information.
xr.shareWithFile4 = Ge den här lokala filen åtkomst till virtual reality-enheter? Detta kan avslöja känslig information.
xr.remember = Kom ihåg detta val
# Persistent storage UI
persistentStorage.allow = Tillåt
persistentStorage.allow.accesskey = T
persistentStorage.block.label = Blockera
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Tillåta %S att lagra data i beständig lagring?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Tillåt
webNotifications.allow2.accesskey = T
webNotifications.notNow = Inte nu
webNotifications.notNow.accesskey = n
webNotifications.never = Tillåt aldrig
webNotifications.never.accesskey = d
webNotifications.alwaysBlock = Blockera alltid
webNotifications.alwaysBlock.accesskey = B
webNotifications.block = Blockera
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Tillåta %S att skicka aviseringar?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Ta mig härifrån!
safebrowsing.getMeOutOfHereButton.accessKey = T
safebrowsing.deceptiveSite = Vilseledande webbplats!
safebrowsing.notADeceptiveSiteButton.label = Detta är inte en vilseledande webbplats…
safebrowsing.notADeceptiveSiteButton.accessKey = v
safebrowsing.reportedAttackSite = Rapporterat skadlig plats!
safebrowsing.notAnAttackButton.label = Detta är inte en angreppswebbplats…
safebrowsing.notAnAttackButton.accessKey = e
safebrowsing.reportedUnwantedSite = Rapporterad webbplats med oönskad programvara!
safebrowsing.reportedHarmfulSite = Rapporterad skadlig webbplats!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Sök på %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Starta om %S i felsökningsläge?
troubleshootModeRestartPromptMessage = Dina tillägg, teman och anpassade inställningar inaktiveras tillfälligt.
troubleshootModeRestartButton = Starta om
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Den här sidan slöar ner %1$S. Stoppa den här sidan för att snabba upp din webbläsare.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = En webbsida slöar ner %1$S. Stoppa sidan för att snabba upp din webbläsare.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = "%1$S" slöar ner %2$S. Stoppa sidan för att snabba upp din webbläsare.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = "%1$S" slöar ner %2$S. För att snabba upp din webbläsare, stoppa tillägget.
processHang.add-on.learn-more.text = Läs mer
processHang.button_stop2.label = Stoppa
processHang.button_stop2.accessKey = S
processHang.button_debug.label = Felsök skript
processHang.button_debug.accessKey = A
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Visa fönstret i helskärm (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Flytta sidofält till vänster
sidebar.moveToRight = Flytta sidofält till höger
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Du måste aktivera DRM för att spela upp ljud eller video på den här sidan.
emeNotifications.drmContentDisabled.button.label = Aktivera DRM
emeNotifications.drmContentDisabled.button.accesskey = A
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S installerar komponenter som krävs för att spela ljud eller video på denna sida. Försök igen senare.
emeNotifications.unknownDRMSoftware = Okänd
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Anpassa %S
e10s.accessibilityNotice.acceptButton.label = Ok
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Visning av flikinnehåll är inaktiverat på grund av inkompatibilitet mellan %S och ditt tillgänglighetsprogram. Uppdatera din skärmläsare eller byt till Waterfox Extended Support Release.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Personligt
userContextWork.label = Arbete
userContextBanking.label = Bank
userContextShopping.label = Shopping
userContextNone.label = Ingen behållare
userContextPersonal.accesskey = P
userContextWork.accesskey = A
userContextBanking.accesskey = B
userContextShopping.accesskey = S
userContextNone.accesskey = n
userContext.aboutPage.label = Hantera behållare
userContext.aboutPage.accesskey = b
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Skicka flik till enhet;Skicka #1 flikar till enhet
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Lär dig hur
decoder.noCodecs.accesskey = L
decoder.noCodecsLinux.message = För att spela upp video, kan du behöva installera nödvändiga video-codec.
decoder.noHWAcceleration.message = För att förbättra videokvaliteten, kan du behöva installera Microsofts Media Feature Pack.
decoder.noPulseAudio.message = Att spela upp ljud, kan du behöva installera PulseAudio programvara som krävs.
decoder.unsupportedLibavcodec.message = libavcodec kan vara sårbar eller stöds inte och bör uppdateras för att spela upp video.
decoder.decodeError.message = Ett fel uppstod vid avkodning en mediaresurs.
decoder.decodeError.button = Rapportera webbplatsproblem
decoder.decodeError.accesskey = R
decoder.decodeWarning.message = Ett återhämtningsbart fel uppstod vid avkodning en mediaresurs.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Du måste logga in på nätverket innan du kan ansluta till Internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Öppna inloggningssida för nätverk
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Rättigheter för %S
permissions.remove.tooltip = Rensa denna behörighet och fråga igen
permissions.fullscreen.promptCanceled = Avbröt väntande behörighetsförfrågningar: behörighetsförfrågningar bör inte utfärdas innan du går in i DOM-helskärm.
permissions.fullscreen.fullScreenCanceled = Avlutade DOM-helskärm: behörighetsbegäranden ska inte utfärdas när du är i DOM-helskärm.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bitars
aboutDialog.architecture.thirtyTwoBit = 32-bitars
midi.allow.label = Tillåt
midi.allow.accesskey = T
midi.block.label = Blockera
midi.block.accesskey = B
midi.remember = Kom ihåg detta beslut
midi.shareWithFile = Tillåt den här lokala filen att komma åt dina MIDI-enheter?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Tillåt %S att komma åt dina MIDI-enheter?
midi.shareSysexWithFile = Tillåt den här lokala filen att komma åt dina MIDI-enheter och skicka/ta emot SysEx-meddelanden?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Tillåt %S att komma åt dina MIDI-enheter och skicka/ta emot SysEx-meddelanden?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Tillbaka
storageAccess1.Allow.label = Tillåt
storageAccess1.Allow.accesskey = T
storageAccess1.DontAllow.label = Blockera
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Tillåt %1$S att använda sina kakor på %2$S?
storageAccess1.hintText = Du kan blockera åtkomst om det inte är klart varför %1$S behöver denna information.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Sök på webben efter "%S"
